Bug 544370 - [abrt] crash detected in audacious-2.1-7.fc12 : in g_log, CAdPlugDatabase::load
Summary: [abrt] crash detected in audacious-2.1-7.fc12 : in g_log, CAdPlugDatabase::load
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: audacious-plugins
Version: 12
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Michael Schwendt
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:253bd3b4174821af42bd616ebaf...
: 544382 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-12-04 18:34 UTC by Kevin.B.W.lee
Modified: 2010-02-02 01:10 UTC (History)
2 users (show)

Fixed In Version: 0.4-1.fc12.2
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-02-02 01:10:45 UTC


Attachments (Terms of Use)
File: backtrace (11.78 KB, text/plain)
2009-12-04 18:34 UTC, Kevin.B.W.lee
no flags Details

Description Kevin.B.W.lee 2009-12-04 18:34:28 UTC
abrt 1.0.0 detected a crash.

Attached file: backtrace
cmdline: audacious2
component: audacious
executable: /usr/bin/audacious2
kernel: 2.6.31.6-145.fc12.i686.PAE
package: audacious-2.1-7.fc12
rating: 4
reason: Process was terminated by signal 6

Comment 1 Kevin.B.W.lee 2009-12-04 18:34:30 UTC
Created attachment 376158 [details]
File: backtrace

Comment 2 Michael Schwendt 2009-12-04 19:13:56 UTC
* ABRT has warned you that the backtrace is missing too many details. So, please regenerate it after adding the debuginfo packages. As a last resort, running "debuginfo-install audacious-plugins audacious" as superuser root should make them available.

* Also missing are details on how to reproduce this.

Comment 3 Michael Schwendt 2009-12-04 19:22:15 UTC
*** Bug 544382 has been marked as a duplicate of this bug. ***

Comment 4 Michael Schwendt 2009-12-19 20:00:38 UTC
Please install this newer build
http://koji.fedoraproject.org/koji/buildinfo?buildID=147817
(or wait till it appears in the updates-testing repo).

Comment 5 Fedora Update System 2010-01-01 12:44:44 UTC
audacious-plugin-fc-0.4-1.fc12.2,audacious-plugins-2.2-7.fc12,audacious-2.2-4.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/audacious-plugin-fc-0.4-1.fc12.2,audacious-plugins-2.2-7.fc12,audacious-2.2-4.fc12

Comment 6 Fedora Update System 2010-01-02 03:33:35 UTC
audacious-plugin-fc-0.4-1.fc12.2, audacious-plugins-2.2-7.fc12, audacious-2.2-4.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update audacious-plugin-fc audacious-plugins audacious'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2010-0028

Comment 7 Fedora Update System 2010-01-05 22:54:33 UTC
audacious-plugin-fc-0.4-1.fc12.2, audacious-2.2-4.fc12, audacious-plugins-2.2-8.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update audacious-plugin-fc audacious audacious-plugins'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2010-0028

Comment 8 Fedora Update System 2010-01-12 23:31:08 UTC
audacious-plugin-fc-0.4-1.fc12.2, audacious-2.2-4.fc12, audacious-plugins-2.2-10.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update audacious-plugin-fc audacious audacious-plugins'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2010-0028

Comment 9 Fedora Update System 2010-01-12 23:32:02 UTC
audacious-plugin-fc-0.4-1.fc12.2, audacious-2.2-4.fc12, audacious-plugins-2.2-10.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update audacious-plugin-fc audacious audacious-plugins'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2010-0028

Comment 10 Fedora Update System 2010-01-12 23:32:52 UTC
audacious-plugin-fc-0.4-1.fc12.2, audacious-2.2-4.fc12, audacious-plugins-2.2-10.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update audacious-plugin-fc audacious audacious-plugins'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2010-0028

Comment 11 Fedora Update System 2010-01-26 00:58:16 UTC
audacious-plugin-fc-0.4-1.fc12.2, audacious-2.2-7.fc12, audacious-plugins-2.2-10.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update audacious-plugin-fc audacious audacious-plugins'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2010-0028

Comment 12 Michael Schwendt 2010-01-27 10:42:04 UTC
Third-party add-on packages for Audacious 2.2 are available
in their respective -updates-testing repository.

Please give feedback on the Audacious 2.2 test update:
http://admin.fedoraproject.org/updates/F12/FEDORA-2010-0028

There are no plans to continue with Audacious 2.1.

Comment 13 Fedora Update System 2010-02-01 01:24:29 UTC
audacious-plugin-fc-0.4-1.fc12.2, audacious-plugins-2.2-10.fc12.pl14, audacious-2.2-10.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update audacious-plugin-fc audacious-plugins audacious'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2010-0028

Comment 14 Fedora Update System 2010-02-02 01:09:50 UTC
audacious-plugin-fc-0.4-1.fc12.2, audacious-plugins-2.2-10.fc12.pl14, audacious-2.2-10.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.